Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 07:35:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Fysal Saeed                    Hey           11:24 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:24 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Hello Fysal Saeed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:24 AM, 23rd Sep                     Fysal Saeed                    2           11:24 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:24 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:24 AM, 23rd Sep                     Fysal Saeed                    2           11:24 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:24 AM, 23rd Sep                     Fysal Saeed                    1           11:24 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:24 AM, 23rd Sep                     Fysal Saeed                    [email-masked]           11:25 AM, 23rd Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:25 AM, 23rd Sep                     Fysal Saeed                    i got confirmation msg           11:25 AM, 23rd Sep                     Fysal Saeed                    9587149769           11:25 AM, 23rd Sep                     Fysal Saeed                    when i can collect my order ?           11:25 AM, 23rd Sep                   Sohaib                   Hi Fysal ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:27 AM, 23rd Sep                     Fysal Saeed                    Hey           11:28 AM, 23rd Sep                     Fysal Saeed                    Please check order           11:28 AM, 23rd Sep                     Fysal Saeed                    9587149769           11:28 AM, 23rd Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:30 AM, 23rd Sep                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be ready at the store           11:32 AM, 23rd Sep                   Sohaib                   However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:32 AM, 23rd Sep                   Sohaib                   Is there anything else I can help you with?           11:33 AM, 23rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 AM, 23rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4908305